Wireless Access

Reply
Occasional Contributor I
Posts: 8
Registered: ‎07-31-2013

AP-92 can connect Aruba OS 3.3.2.22 ?

Hi Sir:

 

         I  have a Aruba Controller 3600 (OS 3.3.2.22 ), my cutomer ask AP-92 use on  3.3.2.22? I do not found Aruba OS mapping AP table.Please support, thank you.

Aruba
Posts: 1,643
Registered: ‎04-13-2009

Re: AP-92 can connect Aruba OS 3.3.2.22 ?

Please see the AP Matrix for supported ArubaOS on the current APs (last row on the last page).   It indicates that you need 5.0.4.1, 6.0.2.1, or 6.1.2.0 or higher.   The datasheet states 5.0.4.2; but either way 3.3.2.22 will not work with it.

 

http://www.arubanetworks.com/pdf/products/MAT_AP.pdf

 

 

------------------------------------------------
Systems Engineer, Northeast USA
ACCX | ACDX | ACMX

MVP
Posts: 145
Registered: ‎07-12-2012

Re: AP-92 can connect Aruba OS 3.3.2.22 ?

Please find here the minimum requirements as what concerns the Aruba OS version: 

http://www.arubanetworks.com/pdf/products/MAT_AP.pdf

 Quote from the document : Minimum Software version : ArubaOS 5.0.4.1, 6.0.2.1, 6.1.2.0

If you found my post helpful, please give kudos!
Search Airheads
Showing results for 
Search instead for 
Did you mean: